:root {
  --main-color: #bb9d5d;
  --second-color: #313C4C;
  --third-color: #F7F7F5;
}

html {
  font-size: 62.5%;
}

@font-face {
  font-family: "Nunito", sans-serif;
  src: url(../../assets/font/Nunito-VariableFont_wght.ttf),
}

/* Google translate bar */
#google_translate_element {
    display: none !important;
}

.goog-te-banner-frame,
.goog-te-banner-frame.skiptranslate {
    display: none !important;
}

body > .skiptranslate {
    display: none !important;
}

.goog-te-balloon-frame {
    display: none !important;
}

.goog-tooltip {
    display: none !important;
}

.goog-text-highlight {
    background: transparent !important;
    box-shadow: none !important;
}

.goog-text-highlight {
    background: transparent !important;
    box-shadow: none !important;
    outline: none !important;
    border: none !important;
}

.goog-te-highlight {
    background: transparent !important;
    box-shadow: none !important;
}

font {
    background: transparent !important;
    box-shadow: none !important;
}

body {
    margin:0;
    font-family: "Nunito", sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 1.5rem;
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 100vh;
    color: var(--second-color);
    top: 0 !important;
}

.card {
    background: var(--third-color);
    padding: 32px;
    border-radius: 16px;
    border-top: 4px solid var(--main-color);
    max-width: 380px;
    width: 90%;
    text-align: center;
    box-shadow: 0 12px 30px rgba(0,0,0,.35);
}

img {
    max-width: 160px;
}

.btn {
    display: block;
    background: var(--main-color);
    color: var(--third-color);
    text-decoration: none;
    padding: 14px;
    border-radius: 10px;
    margin: 12px 0;
}

.btn:hover {
    opacity: .9;
}